CVE-2009-2638

Metadata

CVE-2009-2638
7.5
exploit-db.com, securityfocus.com
2009-07-28
2017-09-19 07:07

Description

SQL injection vulnerability in the AkoBook (com_akobook) component 2.3 for Joomla! allows remote attackers to execute arbitrary SQL commands via the gbid parameter in a reply action to index.php.

Related Vulnerabilities